

.container-timeline{
    width: 100%;
    position: static;
    margin:0 auto;

}
.clr{
    clear: both;
}
h1{
    font-size: 24px;
    position:relative;
    font-weight: 400;
    padding: 30px 5px 10px 5px;
	margin: 0px 15px;
	color: rgba(153,157,181,0.6);
	text-shadow: 0px 1px 1px #fff;
	border-bottom: 1px solid rgba(17,17,22,0.1);
}
/* Header Style */
/* .header{
    font-family:'Arial Narrow', Arial, sans-serif;
    line-height: 24px;
    font-size: 11px;
    background: #000;
    opacity: 0.9;
    text-transform: uppercase;
    z-index: 9999;
    position: relative;
    -moz-box-shadow: 1px 0px 2px #000;
    -webkit-box-shadow: 1px 0px 2px #000;
    box-shadow: 1px 0px 2px #000;
}
.header a{
    padding: 0px 10px;
    letter-spacing: 1px;
    color: #ddd;
    display: block;
    float: left;
}
.header a:hover{
    color: #fff;
}
.header span.right{
    float: right;
}
.header span.right a{
    float: none;
    display: inline;
} */
.demos{
    position:relative;
    z-index: 1000;
    text-align:center;
	float: right;
	padding: 10px;
}
.demos a{
    display: inline-block;
    padding: 4px 6px;
    background: #000;
    color: #fff;
    text-transform: uppercase;
	font-family: Arial;
    font-size: 11px;
	-webkit-font-smoothing:antialiased;
    box-shadow: 1px 1px 4px rgba(0,0,0,0.2);
    -webkit-transition: all 0.2s linear;
    -moz-transition: all 0.2s linear;
    -o-transition: all 0.2s linear;
    -ms-transition: all 0.2s linear;
    transition: all 0.2s linear;
}
.demos a:hover{
    color: #fff;
    background: #c90047;
}
.demos a.current-demo,
.demos a.current-demo:hover{
    font-weight: bold;
    background: #c90047;
    color: #fff;
	cursor: default;
}



/* stle of  horigentila time line css*/

h2.ss-subtitle{
    padding: 10px 10px 40px;
    font-size: 52px;
    text-transform: uppercase;
    color: rgba(0,0,0,0.8);
	position: relative;
	
	text-align:center;
}

.ss-links{
	position: fixed;
	left: 10px;
	top: 250px;
	width: 55px;
	z-index: 100;
}
.ss-links a{
	background:rgb(203, 211, 217);
	font-size: 16px;
	width: 40px;
	height: 25px;
	line-height: 25px;
	margin: 5px;
	float: none;
	border-radius: 5%;
	display: block;
	text-align: center;
	-webkit-transition: background 0.2s linear;
	-moz-transition: background 0.2s linear;
	-o-transition: background 0.2s linear;
	-ms-transition: background 0.2s linear;
	transition: background 0.2s linear;
	
	
	box-shadow: 1px 1px 2px #676363;
	color: #FFF;
    font-family: calibri;
    font-weight: bold;
    text-shadow: 1px 1px 1px #adabab;
	
}
.ss-links a:hover{
	background:rgb(172, 172, 172);
}






.active-btn{
	background: #0088d7 !important;
	text-shadow:1px 1px 1px #70063c !important;
}







.ss-container{
    width: 100%;
    position: relative;
    text-align: left;
    float: none;
	overflow: hidden;
	padding-bottom: 500px;
	/* background-color:#fff; */
	padding:20px;
	margin:15px auto;
	background:url(../../images/award-bg.jpg) no-repeat center top;
	background-attachment: fixed;
	
	/* box-shadow:0px 8px 12px #727678; */
}

.ss-container h2 {
    font-size: 20px;
    text-transform: uppercase;
    color: rgba(251, 251, 251, 1);
    text-shadow: 0px 1px 1px #126375;
    padding: 5px 5px;
    font-weight: bold;
    background-color: #1098e2;
    width: 118px;
    margin: 0 auto;
    border: 1px solid #0c79b5;
    box-shadow: 1px 2px 4px #959b9f;
}


.ss-container:before{
    position: absolute;
    width: 2px;
    background:rgba(104, 106, 109, 0.8);
    top: 0px;
    left: 50%;
	margin-left: -2px;
    content: '';
    height: 100%;
}
.ss-row{
    width: 100%;
    clear: both;
    float: left;
    position: relative;
    padding: 30px 0;
}
.ss-left, .ss-right{
    float: left;
    width: 48%;
    position: relative;
}
.ss-right{
    padding-left: 4%;
}
.ss-left{
    text-align: center;
    float: left;
    padding-right: 0%;
}
.ss-circle{
    border-radius: 1%;
    overflow: hidden;
    display: block;
    text-align: left;
	background-size: cover;
	background-color: #f0f0f0;
	background-repeat: no-repeat;
	background-position: center center;
	position: static;
	
	border:1px solid #e0d8d8;
}
.ss-small .ss-circle{
	width: 100px;
	height: 100px;
}
.ss-medium .ss-circle{
	width: 80%;
	height: auto;
	box-shadow:0px 15px 37px #bec8d2;
}
.ss-large .ss-circle{
	width: 300px;
	height: auto;
}
.ss-circle-deco:before{
	width: 10%;
	height: 0px;
	border-bottom: 5px dotted #ddd;
	border-bottom: 5px dotted rgba(17, 17, 22, 0.3);
	-webkit-box-shadow: 0px 1px 1px #fff;
	-moz-box-shadow: 0px 1px 1px #fff;
	box-shadow: 0px 1px 1px #fff;
	position: absolute;
	top: 50%;
	content: '';
	margin-top: -3px;
}
.ss-circle-deco:after{
	width: 0px;
	height: 0px;
	border-top: 10px solid transparent;
    border-bottom: 10px solid transparent;
	content: '';
	position: absolute;
	top: 50%;
	margin-top: -10px;
}
.ss-left .ss-circle-deco:before{
    right: -1%;   
}
.ss-right .ss-circle-deco:before{
    left: 6%;   
}
.ss-left .ss-circle-deco:after{
	right: -4%;
	border-right: 10px solid rgba(17,17,22,0.8);
}
.ss-right .ss-circle-deco:after{
	left: 4%;
	border-left: 10px solid rgba(17,17,22,0.8);
}
.ss-left .ss-circle{
    float: right;
    margin-right: 10%;
}
.ss-right .ss-circle{
    float: left;
    margin-left: 10%;
}
.ss-container h3{
    margin-top: 34px;
	padding: 10px 15px;
}
.ss-container .ss-medium h3{
	margin-top: 194px;
	font-family:Raleway;
}
.ss-container .ss-large h3{
	margin-top: 133px;
}
.ss-container .ss-left h3{
	/* border-right: 5px solid rgba(164,166,181,0.8); */
}
.ss-container .ss-right h3{
	/* border-left: 5px solid rgba(164,166,181,0.8); */
}
.ss-container h3 span{
    color: #E91E63;
    font-size: 1.8em;
    display: block;
    padding-bottom: 5px;
}
.ss-container h3 a{
    font-size: 28px;
    color: rgba(255,255,255,0.9);
    display: block;
}
.ss-container h3 a:hover{
	color: rgba(255,255,255,1);
}
/* .ss-circle-1{
    background-image:url(../images/19.jpg);
} */
/* .ss-circle-2{
    background-image: url(../images/19.jpg);
}
.ss-circle-3{
    background-image: url(../images/19.jpg);
}
.ss-circle-4{
    background-image: url(../images/19.jpg);
}
.ss-circle-5{
    background-image: url(../images/19.jpg);
}
.ss-circle-6{
    background-image: url(../images/19.jpg);
}
.ss-circle-7{
    background-image: url(../images/19.jpg);
}
.ss-circle-8{
    background-image: url(../images/19.jpg);
}
.ss-circle-9{
    background-image: url(../images/19.jpg);
}
.ss-circle-10{
    background-image: url(../images/19.jpg);
}
.ss-circle-11{
    background-image: url(../images/19.jpg);
}
.ss-circle-12{
    background-image: url(../images/19.jpg);
}
.ss-circle-13{
    background-image: url(../images/19.jpg);
}
.ss-circle-14{
    background-image: url(../images/19.jpg);
}
.ss-circle-15{
    background-image: url(../images/19.jpg);
}
.ss-circle-16{
    background-image: url(../images/19.jpg);
}
.ss-circle-17{
    background-image: url(../images/19.jpg);
}
.ss-circle-18{
    background-image: url(../images/19.jpg);
}
.ss-circle-19{
    background-image: url(../images/19.jpg);
}
.ss-circle-20{
    background-image: url(../images/19.jpg);
}
.ss-circle-21{
    background-image: url(../images/19.jpg);
}
.ss-circle-22{
    background-image: url(../images/19.jpg);
}
.ss-circle-23{
    background-image: url(../images/19.jpg);
}
.ss-circle-24{
    background-image: url(../images/19.jpg);
}
.ss-circle-25{
    background-image: url(../images/19.jpg);
}
.ss-circle-26{
    background-image: url(../images/19.jpg);
}
.ss-circle-27{
    background-image: url(../images/19.jpg);
}
.ss-circle-28{
    background-image: url(../images/19.jpg);
}
.ss-circle-29{
    background-image: url(../images/19.jpg);
}
.ss-circle-30{
    background-image: url(../images/19.jpg);
}


 */







.ss-right .msg-box .msg-head{
   background-color:#fdfe00;
   padding:10px;
   color:#333;
   margin: 0px;
}

.msg-box img{
   width:100%;
}

.msg-para{
  color:#606060;
  padding:10px;
  background-color:#fff;
}

.ss-right  h3 span {
    color: #0088d7;
    font-size: 1em;
    display: block;
    padding-bottom: 5px;
}







.ss-left .msg-box .msg-head{
   background-color:#0088d7;
   padding:10px;
   color:#FFF;
   margin: 0px;
}

.ss-left  h3 span {
    color: #333;
    font-size: 1em;
    display: block;
    padding-bottom: 5px;
}


.lg-show{
  display:block;
}

.lg-hide{
  display:none;
}



@media (max-width:768px){


.lg-show{
  display:none;
}


.lg-hide{
  display:block;
}

.ss-links {
    left: -2px;
}


.ss-container:before {
    position: absolute;
    width: 1px;
    background: rgba(122, 123, 123, 0.8);
    top: 0px;
    left: 0%;
    margin-left: 0px;
    content: '';
    height: 100%;
}


.ss-circle-deco:before {
    width: 10%;
    height: 0px;
    border-bottom: none;
    border-bottom: none; 
    -webkit-box-shadow: 0px 1px 1px #fff;
    -moz-box-shadow: 0px 1px 1px #fff;
    box-shadow: 0px 1px 1px #fff;
    position: absolute;
    top: 50%;
    content: '';
    margin-top: -3px;
}


.ss-left, .ss-right {
    float: left;
    width: 100%;
    position: relative;
}

.ss-left {
    text-align: left;
    float: left;
    padding-right: 0%;
}

.ss-container h2{
padding:5px; 
margin:0;
}


.ss-container .ss-medium h3 {margin-top:15px;}


.ss-left .ss-circle-deco:before {
    left: 0%;
}

.ss-left .ss-circle-deco:after {
    left: 0%;
    border-left: 10px solid rgba(17,17,22,0.8);
}

.ss-medium .ss-circle {
    width: 100%;
    height: auto;
    box-shadow: 0px 0px 0px #ffffff;
}


.ss-left .ss-circle {
    float: left;
    margin-left: 4%;
}

.ss-left .ss-circle-deco:after {
    left: 0%;
    border-right: 0px solid rgba(17,17,22,0.8);
}

.ss-right .ss-circle-deco:after {
    left: 0%;
    border-left: 10px solid rgba(17,17,22,0.8);
}

.ss-right .ss-circle {
    float: left;
    margin-left: 0%;
}





}



/* Extra css*/
.msg-para span {
    color: #fff;
    background: #0088d7;
    cursor: pointer;
    padding: 2px 5px;
}
.para-hide{display:none;}
















